Section: extra-multimedia

Depends: ffmpeg, sdl-sound, sdl2

Depends (build): ffmpeg, jack, portaudio, pulseaudio

Provides: libal, libal-soft, openal

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.21.1 (amd64/stable)

(Dependency not found)

  • libavcodec.58
  • libavformat.58
  • libavutil.56
  • libgcc_s.1
  • libsndfile.1
  • libswresample.3
  • libswscale.5

1.19.1-3 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

1.19.1-2 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

1.19.1-2 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libdl.so.2
  • libm.so.6
  • libpthread.so.0

Issue 432

Library dependency without PKGDEP

1.21.1 (amd64/stable)

Depends: glibc, osu-lazer

glibc 1:2.32+git20210817 (amd64/stable)

  • ld-linux-x86-64.2
  • libc.6
  • libdl.2
  • libm.6
  • libpthread.0

osu-lazer 2021.820.0 (amd64/stable)

  • libSDL2-2.0.0

1.19.1-3 (loongson3/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6
  • libpthread.so.0

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6

1.19.1-2 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6
  • libpthread.so.0

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

1.19.1-2 (ppc64el/stable)

Depends: gcc-runtime, glibc, qt-5

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libm.so.6
  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (ppc64el/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libstdc++.so.6